.contentCatalog fieldset {
	margin: 2em 0 0; 
	padding: 0 0 2em; 
	border-bottom: solid 1px #009fe9;
}

.contentCatalog legend {
	padding: 0 0 0 1em;
	color: #009fe9;
	border-bottom: solid 1px;
	width: 100%;
	font-family: VAG Rounded W01 Light, sans-serif;
	font-size: 1.25em;
	margin: 0 0 1.5em;
	box-sizing: border-box; 
}

.contentCatalog #contentWrapper {
	margin-top: 4.5em;
}

.contentCatalog .contact .categoryDescription .section {
	margin: 3em 0 0; 
}

.contentCatalog .contact .categoryDescription h3 + .section {
	margin-top: 0; 
}

.contentCatalog .contact .categoryDescription p {
	font-size: 0.875em; 
	margin-top: 2em; 
}

.contentCatalog .contact .categoryDescription p .label {
	display: inline-block; 
	width: 9.778%; 
	margin: 0 5.166% 0 0; 
	text-align: right; 
	color: #009fe9; 
}

/* move to corporate? --> */
.contentCatalog #headerCarousel {
	border: solid 1px; 
	height: 400px; 
	text-align: center; 
	margin: 0 0 1em; 
}

.contentCatalog #headerCarousel p {
	position: relative; 
	top: 50%; 
	transform: translateY(-50%); 
}

.contentCatalog h1 {
	padding: 0;
	line-height: 1; 
	margin: 0 0 1em; 
}

.contentCatalog .categoryDescription .categoryShortDesc,
.contentCatalog .article .articleShortDescription {
    margin: 0 0 1.25em; 
	font-family: 'VAG Rounded W01 Light', sans-serif; 
	font-size: 1.5em; 
}

.contentCatalog p {
	margin: 1em 0 0; 
}

.contentCatalog .pullquote {
	position: relative; 
	font-style: italic; 
	font-size: 1.2em; 
	padding: 0 1.75em;
	color: #009fe9; 
}

.contentCatalog .pullquote:before, 
.contentCatalog .pullquote:after {
	font-size: 4em;
	font-style: normal;
	position: absolute;
}

.contentCatalog .pullquote:before {
	content: '\201C'; 
	top: -0.3125em;
	left: 0;
}

.contentCatalog .pullquote:after {
	content: '\201D'; 
	bottom: -0.875em;
	right: 0;
}

.contentCatalog p:first-child {
	margin-top: 0; 
}

.contentCatalog .content, 
.contentCatalog #categoryNav, 
.contentCatalog .espot {
	box-sizing: border-box; 
}

.contentCatalog #categoryNav, 
.contentCatalog .espot {
	width: 221.468px; 
	font-family: 'VAG Rounded W01 Light', sans-serif; 
}

.contentCatalog #categoryNav ul { 
	list-style: none; 
	padding: 0; 
}

.contentCatalog .espot {
	min-height: 1em;  
	padding: 1em;  
	margin: 0 0 1em; 
	border: solid 1px; 
	float: right; 
}

.contentCatalog .espot:last-child {
	margin-bottom: 0; 
}

.contentCatalog .content {
	width: 467.625px; 
	margin: 0 24.703px; 
	padding: 0 10.578px; 
}

.contentCatalog .subCategories {
	margin: 2em 0 0; 
}

.contentCatalog .content .espot {
	float: left; 
	width: 210.875px; 
	margin: 2em 0 0 24.703px; 
}

.contentCatalog .subCategories + .espot {
	margin-left: 0; 
}

.contentCatalog .content .products ul {
	list-style: none; 
	padding: 0; 
}

.contentCatalog .content .products li {
    margin-bottom: 1em;
}

.contentCatalog .content .products a {
	font-weight: bold; 
	color: #009fe9; 
}

/* Pagination --> */
.contentCatalog .pagination {
	text-align: center; 
	font-size: 1.25em; 
}

.contentCatalog .pagination > ul {
	display: inline-block; 
}

.contentCatalog .pagination > ul:after {
	content: '.'; 
	display: block; 
	clear: both; 
	height: 0; 
	visibility: hidden; 
}

.contentCatalog .subCategories .pagination li {
	float: left; 
	margin: 0; 
	width: 3em; 
}

.contentCatalog .pagination li:first-child {
	margin-left: 0; 
}

.contentCatalog .pagination li.live {
	color: #009fe9; 
}

.contentCatalog .pagination li span {
	display: inline-block; 
}

.contentCatalog .pagination li.live span {
	border-bottom: solid 2px; 
}

.contentCatalog .pagination li.previous span:before, 
.contentCatalog .pagination li.next span:before {
	content: ''; 
	display: block; 
	width: 5px; 
	height: 9px; 
    background: url(../../images/pageSpecific/contentManaged/contentCatalogIcons.png) -80px 0; 
	position: absolute; 
	top: 50%; 
}

.contentCatalog .pagination li.previous span:before { 
	transform: rotate(180deg); 
}
/* <-- Pagination */


/* Collapsible containers --> */
.contentCatalog .subCategories ul, 
.contentCatalog .international .items {
	list-style: outside none none;
    padding: 0;
    margin: 1em 0 0; 
}

.contentCatalog .subCategories li, 
.contentCatalog .international .items li {
	position: relative;
	margin: 1em 0 0; 
}

.contentCatalog .subCategories .body li a {
	font-weight: bold; 
	color: #009fe9; 
}

.contentCatalog .subCategories li:first-child, 
.contentCatalog .international .items li:first-child {
	margin-top: 0; 
}

.contentCatalog .subCategories .head, 
.contentCatalog .international .items li .head {
    position: relative; 
	height: 51px;
	border: solid 1px #e98300;
    padding: 5px 5px 5px 15px;
	box-sizing: border-box; 
}

.contentCatalog .subCategories li .head:after, 
.contentCatalog .international .items li .head:after {
	content: ''; 
    float: right; 
    width: 43px; 
    height: 39px; 
    color: #fff; 
    background: url(../../images/pageSpecific/contentManaged/contentCatalogIcons.png) 0 0 #e98300; 
}

.contentCatalog .subCategories li.live .head:after, 
.contentCatalog .international .items li.live .head:after {
    background-position: 0 -50px;
}

.contentCatalog .subCategories ul .head > a, 
.contentCatalog .international .items li .head > a {
	position: absolute; 
    top: 50%; 
    -webkit-transform: translateY(-50%); 
    -ms-transform: translateY(-50%); 
    transform: translateY(-50%); 
    padding: 0 48px 0 0; 
    width: calc(100% - 68px); 
}

.contentCatalog .subCategories ul li .body, 
.contentCatalog .international .items li .body {
	display: none;
}

.contentCatalog .subCategories ul .body .img > img {
	width: 100%; 
}

.contentCatalog .subCategories ul li.live .body, 
.contentCatalog .international .items li.live .body {
	display: block;
	padding: 15px;
	margin-bottom: 15px;
}
/* <-- Collapsible containers */

.contentCatalog .content .categoryName, 
.contentCatalog .content .articleTitle {
    clear: both; 
}

.contentCatalog .content .categoryName h1, 
.contentCatalog .content .articleTitle h1 {
	font-size: 2.25em; 
	margin: 0 0 0.75em; 
}

.contentCatalog .content .categoryName h2, 
.contentCatalog .content .articleTitle h2 {
	font-size: 1.5em; 
	font-weight: normal; 
	margin: 0 0 1em; 
}

/* BREADCRUMBS --> */
.contentCatalog .breadcrumbs {
	font-family: 'VAG Rounded W01 Light', sans-serif; 
	font-size: 0.875em; 
	list-style: none; 
	padding: 0; 
	margin: 0 0 2em; 
}

.contentCatalog .breadcrumbs:after {
	content: ''; 
	display: block; 
	clear: both; 
	height: 0; 
	visibility: hidden; 
}

.contentCatalog .breadcrumbs li {
	float: left; 
	margin: 0 0 0 0.75em; 
	line-height: 1; 
}

.contentCatalog .breadcrumbs li:before {
	content: ''; 
	display: inline-block; 
	width: 5px; 
	height: 9px; 
    background: url(../../images/pageSpecific/contentManaged/contentCatalogIcons.png) -80px 0; 
	margin: 0 0.75em 0 0; 
}

.contentCatalog .breadcrumbs li:first-child {
	margin-left: 0; 
	padding-left: 0; 
}

.contentCatalog .breadcrumbs li:first-child:before {
	width: 0; 
	margin-right: 0; 
}

.contentCatalog .breadcrumbs li.live {
	color: #009FE9; 
}
/* <-- BREADCRUMBS */


/* NAVIGATION --> */
.contentCatalog .navigation .level_1 > li {
	font-weight: normal; 
	color: #009fe9; 
	border-bottom: solid 1px; 
}

.contentCatalog .navigation .level_1 > li:first-child {
	border-top: solid 1px; 
}

.contentCatalog .navigation .level_1 > li > div {
	text-transform: uppercase;
    position: relative;
    min-height: 5em;
    display: table;
}

.contentCatalog .navigation .level_1 > li.expanded > div {
	border-bottom: solid 1px; 
}

.contentCatalog .navigation .level_1 > li.live > div {
	color: #fff; 
	background: #009fe9; 
	font-weight: bold; 
}

.contentCatalog .navigation .level_1 > li > div > a, 
.contentCatalog .navigation .moreLink {

}

.contentCatalog .navigation .level_1 > li > div > a {
	padding: 1em 3em 1em 0.75em;
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

.contentCatalog .navigation .moreLink {
    right: 1em;
    font-weight: bold; 
    position: absolute;
    top: 40%;
}

.contentCatalog .navigation .moreLink a {
	display: block;
}

.contentCatalog .navigation .level_1 > li > div > .moreLink a:after {
    content: ''; 
    display: block;
    width: 15px; 
    height: 15px; 
    background: url(../../images/pageSpecific/contentManaged/contentCatalogIcons.png); 
    background-position: -50px -50px; 
}

.contentCatalog .navigation .level_1 > li.live > div > .moreLink a:after {
    background-position: -50px 0; 
}

.contentCatalog .navigation .level_1 > li.expanded > div > .moreLink a:after {
    background-position: -50px -150px; 
}

.contentCatalog .navigation .level_1 > li.live.expanded > div > .moreLink a:after {
    background-position: -50px -100px; 
}

.contentCatalog .navigation .level_2 {
	margin: 1em 0; 
}

.contentCatalog .navigation .level_2 > li {
	position: relative; 
	margin: 0 0 0.5em; 
	padding: 0 0 0 14px; 
	font-size: 0.875em; 
}

.contentCatalog .navigation .level_2 > li .moreLink {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 7px; 
	transform: translateY(75%);
}

.contentCatalog .navigation .level_2 > li .moreLink > a {
	display: block; 
    background: url(../../images/pageSpecific/contentManaged/contentCatalogIcons.png) -70px 0; 
	height: 7px; 
}

.contentCatalog .navigation .level_2 > li.live .moreLink > a, 
.contentCatalog .navigation .level_2 > li.expanded .moreLink > a {
	transform: rotate(90deg); 
}

.contentCatalog .navigation .level_2 > li:first-child {
	margin-top: 0.5em; 
}

.contentCatalog .navigation .level_2 > li > div {
	display: inline-block; 
}

.contentCatalog .navigation .level_2 > li.live > div {
	font-weight: bold; 
}

.contentCatalog .navigation li > ul {
	display: none;
}

.contentCatalog .navigation li.expanded > ul {
	display: block;
}

.contentCatalog #categoryNav ul.level_3 {
	padding: 0 0 0 7px; 
}

.contentCatalog #categoryNav ul.level_3 > li {
	color: #8A8C8E; 
	font-size: 0.928em; 
	margin: 1em 0; 
}

.contentCatalog #categoryNav ul.level_3 > li.live > a {
	font-weight: bold; 
}

/* mobile nav --> */ 
#mainNavigationContent ul.contentManaged {
	display: none; 
}

#mainNavigationContent ul.contentManaged ul {
    margin: 0;
}



#mainNavigationContent ul.contentManaged ul:not(.level_2) > li.live > div > a {
	text-decoration: underline; 
}

#mainNavigationContent ul.contentManaged li.live > ul {
	display: block; 
}

#mainNavigationContent ul.contentManaged ul.level_1 li:last-child {
	border-bottom: none; 
}

#mainNavigationContent ul.contentManaged ul:not(.level_1) a {
    text-transform: none;
}

#mainNavigationContent ul.contentManaged ul.level_1 li > div {
	position: relative; 
	padding: 0 45px 0 0; 
}

#mainNavigationContent ul.contentManaged ul li .moreLink > a {
	display: block; 
	position: absolute; 
	top: 50%; 
	right: 30px; 
    height: 15px;
    width: 15px;
    transform: translateY(-50%); 
    background: url(../../images/pageSpecific/contentManaged/contentCatalogIcons.png) -50px 0; 
    padding: 0; 
    border: none; 
}

#mainNavigationContent ul.contentManaged ul li.live .moreLink > a {
    background-position: -50px -100px; 
}

#mainNavigationContent ul.contentManaged ul.level_2 li {
	position: relative; 
}

#mainNavigationContent ul.contentManaged ul.level_2 li > div > a, 
#mainNavigationContent ul.contentManaged ul.level_3 li > a {
	padding-top: 10px; 
	padding-bottom: 8px; 
}

#mainNavigationContent ul.contentManaged ul.level_2 li .moreLink > a {
	width: 7px; 
	height: 7px; 
	left: 10px; 
    background-position: -70px 0; 
    transform: translate(-50%, -50%); 
}

#mainNavigationContent ul.contentManaged ul.level_2 li.live .moreLink > a {
    transform: translate(-50%, -50%) rotate(90deg); 
}

#mainNavigationContent ul.contentManaged ul.level_3 li {
	padding-left: 1em; 
}

#mainNavigationContent ul.contentManaged ul.level_3 li a {
	color: #8a8c8e; 
}
/* <-- mobile nav */ 
/* <-- NAVIGATION */